/* mystyle_view.css */
html { font-family: Copperplate,Verdana, sans-serif; display: inline-block; margin: 0px auto; text-align: left;scroll-behavior: smooth;}
.myDiv {font-size: 100%;font-family:'Scope One';}
.button { font-family:'Abril Fatface';background-color: #32cd32; border: none; color: white; padding: 3px 5px 3px 5px;text-decoration: none; font-size: 18px; border-radius: 4px; margin: 0px; width: 120px; height: 40px; cursor: pointer;}
.button_thin {font-size: 18px; font-family:'Scope One';border: none; color: white; box-shadow: 0px 0px 10px #9999ff;background-color: #32cd32;padding:1px 5px 1px 5px;border-radius:4px; margin: 0px;cursor: pointer;width:auto; height:auto;}
.button_thin_yellow {font-size: 16px; font-family:'Scope One';border: none; color: black; background-color: #ffcc00;padding:1px 5px 1px 5px;border-radius:4px; margin: 0px;cursor: pointer;width:auto; height:auto;}
.button_LimeGreen { background-color: #32cd32; font-family:'Scope One'; border: none; color: white; padding: 5px 5px;text-decoration: none; font-size: 18px; margin: 0px; width: 120px; height: 40px; cursor: pointer;}
.button_LightBlue { background-color: #6666ff; border: none; color: white; padding: 5px 5px;text-decoration: none; font-size: 18px; margin: 0px; width: 120px; height: 40px; cursor: pointer;}
.button_Yellow { background-color: #ffcc00; font-family:'Scope One'; border: none; color: white; padding: 0px 10px 0px 10px;text-decoration: none; font-size: 18px; margin: 0px; width: auto; height:34px; border-radius:4px; cursor: pointer;}
.button_YellowGreen { background-color: #9acd32; border: none; color: black; text-decoration: none; font-size: 16px; margin: 0px; border-radius: 4px;width: 120px; height: 40px; cursor: pointer;}
.button_light_gray { background-color: #f2f2f2; font-family:'Scope One'; border: 1px solid gray; color: black; padding: 0px 10px 0px 10px;text-decoration: none; font-size: 18px; margin: 0px; width: auto; height:34px; border-radius:4px; cursor: pointer;}
.button_light_gray_thin { background-color: #f2f2f2; font-family:'Scope One'; border: 1px solid gray; color: black; padding: 0px 10px 0px 10px;text-decoration: none; font-size: 14px; margin: 0px; width: auto; height:auto; border-radius:4px; cursor: pointer;}
.button_setting { background-color: white; font-family:'Material Icons Outlined'; color: black; padding: 0px; text-decoration: none; font-size: 26px; margin: 0px; width: auto; height:auto; cursor: pointer; border:none;}

.sidenav {height: 100%; width: 0; position: fixed; z-index: 1; top: 0; left: 0; background-color: white; overflow-x: hidden; transition: 0.5s; margin-top: 81px;}

.label_inst {font-size:100%; font-family:'Scope One';}
.label_inst_bold {font-size:100%; font-family:'Scope One'; font-weight:bold;}
.label_status {font-size: 100%; font-family:'Scope One'; color:red;}

.main_menu {width:220px;font-size:14px; padding:0px;vertical-align:top;box-shadow: 0px 0px 10px #9999ff;}
.menu_text {font-size: 16px;}
.sub_menu_text {font-size: 16px; margin:10px 0px 0px 25px;}

.form_field_name {font-weight:bold;padding-left:5px;vertical-align:top;}
input[type=text], select {  width: 100%;  height: 36px; padding: 4px 4px;  margin: 3px 0;  display: inline-block;  border: 1px solid #ccc;  border-radius: 4px;  box-sizing: border-box; font-family: Candara,Verdana, sans-serif; font-size:14px;}
input[type=password], select {  width: 100%;  height: 36px; padding: 4px 4px;  margin: 3px 0;  display: inline-block;  border: 1px solid #ccc;  border-radius: 4px;  box-sizing: border-box; font-family: Candara,Verdana, sans-serif; font-size:14px;}
input[type=number], select {  width: 100%;  height: 36px; padding: 4px 4px;  margin: 3px 0;  display: inline-block;  border: 1px solid #ccc;  border-radius: 4px;  box-sizing: border-box; font-family: Candara,Verdana, sans-serif; font-size:14px;}
input[type=date], select {  width: 100%;  height: 36px; padding: 4px 4px;  margin: 3px 0;  display: inline-block;  border: 1px solid #ccc;  border-radius: 4px;  box-sizing: border-box; font-family: Candara,Verdana, sans-serif; font-size:14px;}
input[type=month], select {  width: 100%;  height: 36px; padding: 4px 4px;  margin: 3px 0;  display: inline-block;  border: 1px solid #ccc;  border-radius: 4px;  box-sizing: border-box; font-family: Candara,Verdana, sans-serif; font-size:14px;}
input[type=time], select {  width: 100%;  height: 36px; padding: 4px 4px;  margin: 3px 0;  display: inline-block;  border: 1px solid #ccc;  border-radius: 4px;  box-sizing: border-box; font-family: Candara,Verdana, sans-serif; font-size:14px;}
input[type=file], select {  width: 100%;  height: 36px; padding: 4px 4px;  margin: 3px 0;  display: inline-block;  border: 1px solid #ccc;  border-radius: 4px;  box-sizing: border-box; font-family: Candara,Verdana, sans-serif; font-size:14px;}
textarea {width:100%; resize: none; border: 1px solid #ccc; border-radius: 4px;display: inline-block; margin: 3px 0;box-sizing: border-box; font-family: Candara,Verdana, sans-serif; font-size:100%;}
.heading {box-shadow: 0px 0px 10px #9999ff;padding:2px;font-family:'Scope One';font-size: 20px; font-weight: bold; color:#000080;border-radius:4px; width:100%;min-width:300px;}
.main_div {padding:0px; width:100%;overflow:auto;font-family:'Scope One'; font-size:100%;}
.info {box-shadow: 0px 0px 10px #9999ff;display:inline-block; width: 250px; padding:8px; margin-right:30px; border-radius: 4px;text-align:left;background-color:green;color:white;}
.info_div {display:none; position:fixed; left:0; top:50; z-index:10000; text-align:right;width:100%; margin:5px;}
* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
div.scrollmenu {
  background-color: white;
  overflow: auto;
  white-space: nowrap;
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

div.scrollmenu a:hover {
  background-color: white;
}
/* unvisited link */
a:link {
  color: white;
  text-decoration:none;
}
/* visited link */
a:visited {
  color: white;
}
/* mouse over link */
a:hover {
  color: white;
}
/* selected link */
a:active {
  color: white;
}
.dropbtn1 {
  background-color: #f2f2f2;
  color: black;
  padding: 0px 5px 0px 10px;
  font-size: 16px;
  border: none;
}

.dropdown1 {
  position: relative;
  display: inline-block;
  background-color: #f2f2f2; font-family:'Scope One'; border: 1px solid gray; color: black; padding: 0px 10px 0px 10px;text-decoration: none; font-size: 18px; margin: 0px; width: auto; height:34px; border-radius:4px;
}

.dropdown-content1 {
  display: none;
  position: absolute;
  background-color: #f2f2f2;
  min-width: 200px;
  border: 1px solid gray;
  z-index: 1;
}

.dropdown-content1 a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
}
.dropdown-content1 a:hover {background-color: #f2f2f2;}
.dropdown1:hover .dropdown-content1 {display: block;}
.dropdown1:hover .dropbtn1 {background-color: #f2f2f2;}


.dropbtn2 {
  border: none;
}

.dropdown2 {
  position: relative;
}

.dropdown-content2 {
  display: none;
  position: absolute;
  background-color: #f2f2f2;
  width: 100%;
  border: 1px solid gray;
  z-index: 1000;
}

.dropdown-content2 a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
}

.dropdown2:hover .dropdown-content2 {display: block;}
.dropdown2:hover .dropbtn2 {background-color: #ddd;}

.dropbtn {
  background-color: white;
  color: white;
  padding: none;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 10px 5px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {background-color: white;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: white;}

.broucher {
  color: white;
  animation-name: download;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

@keyframes download {
  from {color: white;}
  to {color: #000080;}
}
.mytable {
  font-family: 'Scope One';
  font-size: 100%;
  border-collapse: collapse;
  width: 100%;
  text-align:left;
}

.mytable td, .mytable th {
  border: 1px solid gray;
  padding: 2px;
}
.mytable tr:hover {background-color: #ddd;}

.mytable1 {
  font-family: 'Scope One';
  font-size: 100%;
  border-collapse: collapse;
  width: 100%;
  text-align:left;
}

.mytable1 td, .mytable1 th {
  border: 1px solid #cccccc;
  padding: 2px;
}

.hidden_table {
  font-family: 'Scope One';
  font-size: 100%;
  border-collapse: collapse;
  width: 100%;
  text-align:left;
}

.hidden_table td, .hidden_table th {
  padding: 2px;
}
.print_table {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  border-collapse: collapse;
  width: 100%;
  text-align:left;
  page-break-inside:auto;
}

.print_table td {
  border: 1px solid black;
  padding: 2px;
}
.print_table tr {
  page-break-inside:avoid; 
  page-break-after:auto
}
.print_table th {
  border: 1px solid black;
  padding: 2px;
}
.print_table thead {
  display:table-header-group;
}
.print_table tfoot {
  display:table-footer-group;
}

.tick {
  display:inline-block;
  animation-name: blur;
  animation-duration: .5s;
}
.wait {
  animation: blur 4s ease 0s infinite;
  animation-duration: 1.2s;
  color:#9999ff;
  font-size:20px;
}
@keyframes blur {
	50% { -webkit-filter: blur(2px);}
}
.tooltip {
  position: relative;
  display: inline-block;
  color:blue;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: #ffff99;
  color: black;
  font-size:100%;
  text-align: justify;
  border-radius: 6px;
  padding: 5px 5px;
  position: absolute;
  z-index: 100;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #ffff99 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 200; /* Sit on top */
  padding-top: 90px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto;
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 10px;
  border: 1px solid #888;
  width: 500px;
}
.info-div{
	 -moz-animation: info-hide 0s ease-in 5s forwards;
    /* Firefox */
    -webkit-animation: info-hide 0s ease-in 5s forwards;
    /* Safari and Chrome */
    -o-animation: info-hide 0s ease-in 5s forwards;
    /* Opera */
    animation: info-hide 0s ease-in 5s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}


@keyframes info-hide {
    to {
        width:0;
        height:0;
    }
}
@-webkit-keyframes info-hide {
    to {
        width:0;
        height:0;
        display:none;
    }
}

@font-face {
    font-family: Bungee_Spice;
    src: url(../fonts/Bungee_Spice/BungeeSpice-Regular.ttf);
}
@font-face {
    font-family: Domine;
    src: url(../fonts/Domine/Domine-VariableFont_wght.ttf);
}
@font-face {
    font-family: Prompt;
    src: url(../fonts/Prompt/Prompt-Regular.ttf);
}
@font-face {
    font-family: Scope One;
    src: url(../fonts/Scope_One/ScopeOne-Regular.ttf);
}
@font-face {
    font-family: Abril Fatface;
    src: url(../fonts/Abril_Fatface/AbrilFatface-Regular.ttf);
}
@font-face {
    font-family: Titan One;
    src: url(../fonts/Titan_One/TitanOne-Regular.ttf);
}
@font-face {
    font-family: Noto Color Emoji;
    src: url(../fonts/icons/NotoColorEmoji-Regular.ttf);
}
@font-face {
    font-family: Material Icons;
    src: url(../fonts/MaterialIcons/MaterialIcons-Regular.ttf);
}
@font-face {
    font-family: Material Icons Outlined;
	font-weight: 200;
    src: url(../fonts/MaterialIcons/MaterialIconsOutlined-Regular.otf) format('opentype');
}
@font-face {
    font-family: Material Icons Two Tone;
    src: url(../fonts/MaterialIcons/MaterialIconsTwoTone-Regular.otf);
}
@font-face {
    font-family: Material Icons Round;
    src: url(../fonts/MaterialIcons/MaterialIconsRound-Regular.otf);
}
@font-face {
    font-family: Material Icons Sharp;
    src: url(../fonts/MaterialIcons/MaterialIconsSharp-Regular.otf);
}